prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 UiTools
Description: Qt UiTools module
Version: 5.11.3
Libs: -L${libdir} -lQt5UiTools 
Libs.private: -F/opt/local/libexec/qt5/lib -F/opt/local/libexec/qt5/lib -framework QtWidgets -framework QtGui -framework QtCore -framework DiskArbitration -framework IOKit -framework QtWidgets -F/opt/local/libexec/qt5/lib -framework QtGui -framework QtCore -framework DiskArbitration -framework IOKit -framework OpenGL -framework AGL 
Cflags: -DQT_UITOOLS_LIB -I${includedir}/QtUiTools -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

